﻿/*************************************************************************
	Roopesh Govind
	09/01/08
	Used for breadcrumbs ~/Admin/Controls/Breadcrumbs.ascx
**************************************************************************/

.tab
{
	margin-bottom:0px; 
	margin-top: 0px;
	text-align: center;	
}
.tab a, .tab span
{
	background: transparent url(../../images/buttons/ButtonGreyW120H25.gif) 100% 0px no-repeat;
	display:inline-block; /* msie float margin bug fix */
	width:120px;
	height:25px;		
	margin:0px 2px 2px 0px;		
	color:white;		
	padding: 5px 0 5px 0;		
	font-weight:bold;
	font-size:12px;
	text-decoration:none;
}
.tab span
{	
	background: transparent url(../../images/buttons/ButtonWhiteW120H25.gif) 100% 0px no-repeat;
	color: #BFBFBF;
	font-weight:bold;
	border:none;
}
.tab a:hover
{
	color: white;
	font-weight:bold;
}


.tabs
{
	margin-bottom:0px; 
	margin-top: 0px;
	text-align: center;	
}
.tabs span
{
	display:inline; 
	float:left;
	width:120px;
	height:25px;		
	margin:0px 5px 5px 0;		
	color:#646464;		
	padding:5px 10px 5px 10px;	
	font-weight:bold;
	font-size:12px;
	text-decoration:none;
}
.tabs a.active, .tabs a
{	

	color: #ffffff;

}
.tabs a.visited
{	
	color: #646464;

}

.warningImage
{
	padding-right: 5px;	
}
.officialHeader
{
	width: 100%;	
	font-size: 11px;
	font-weight: bold;
	padding: 0px 0px 0px 5px;
	margin-bottom: 2px;
	color:#496F95;

}
